## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# DOMSupportInit Class Reference

Collaboration diagram for DOMSupportInit:

[legend]
List of all members.

## Public Member Functions

- DOMSupportInit (MemoryManagerType &theManager)
- ~DOMSupportInit ()

## Constructor & Destructor Documentation

DOMSupportInit::DOMSupportInit | ( | MemoryManagerType & | theManager | ) | `[explicit]`

DOMSupportInit::~DOMSupportInit | ( |  | ) |

The documentation for this class was generated from the following file:

- DOMSupportInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.